Bug 37642 - Build docker.io
Build docker.io
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0-2
Assigned To: Arvid Requate
Stefan Gohmann
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-28 14:16 CET by Sönke Schwardt-Krummrich
Modified: 2015-05-15 07:52 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sönke Schwardt-Krummrich univentionstaff 2015-01-28 14:16:33 CET
Build docker.io for UCS 4
Comment 1 Sönke Schwardt-Krummrich univentionstaff 2015-01-29 14:08:41 CET
Docker 1.3.2 from jessie has been build in "docker" scope. Several packages from jessie have been imported.
Comment 2 Stefan Gohmann univentionstaff 2015-05-04 10:10:19 CEST
docker.io should be added to the maintained packages of UCS 4.0-2
Comment 3 Arvid Requate univentionstaff 2015-05-04 22:03:51 CEST
docker.io version 1.3.3~dfsg1-2 is now built in ucs4.0-2.
Comment 4 Arvid Requate univentionstaff 2015-05-07 14:46:17 CEST
Also added to ucs-4.0-2/base/univention-dvd/tasks/ucs402/task-ucs402.
Changelog entry too.
Comment 5 Stefan Gohmann univentionstaff 2015-05-08 12:29:00 CEST
I've rebuild the amd64 package.

Changelog: OK

Docker tests: OK
Comment 6 Stefan Gohmann univentionstaff 2015-05-15 07:52:36 CEST
UCS 4.0-2 has been released:
 http://docs.univention.de/release-notes-4.0-2-en.html
 http://docs.univention.de/release-notes-4.0-2-de.html

If this error occurs again, please use "Clone This Bug".